.btn_common_yellow{ padding:5px; width:auto; padding-left:25px; padding-right:25px; background-color:#FF6633; color:#fff; text-align:center; line-height:22px; height:32px; border:1px solid #CC3300; font-size:14px;font-family:'微软雅黑';}

.btn_common2{ padding:5px; width:auto; padding-left:25px; padding-right:25px; background-color:#CC3300; color:#fff; text-align:center; line-height:22px; height:36px; border:1px solid #fff; font-size:14px;font-family:'微软雅黑';}
input.usertext{
	font-family: "宋体";
	font-size: 12px;
	color: #ccc;
	background-color: #FFFFFF;
	border: 1px solid #C7C0B0;
	
	padding-left:10px; 
	padding-right:10px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:26px;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	margin:5px;}
textarea.usertext{ padding:6px; border: 1px solid #C4D8ED;
	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
	margin:5px;}

select.usertext{ 
	margin:5px;color: #999;	
	padding-left:10px; 
	padding-right:10px;
	padding-bottom:4px;
	padding-top:4px;
	line-height:36px;
	height:36px;
	border: 1px solid #C7C0B0;}

.borderbottom1px{border-bottom:1px solid #ccc;}
.logintitle{ font-size:16px; font-family:'微软雅黑'; font-weight:bolder;}
.logintitle2{ font-size:16px; font-family:'微软雅黑'; color:#fff;}
.loginpad15{padding-top:15px;}

.user_selbar{float:left; background-color:#fff;padding-left:10px; padding-right:10px; line-height:36px; cursor:pointer;}
.user_selbar  .logintitle{ font-size:16px; font-family:'微软雅黑';}
.user_selbarno{ float:left; background-color:#fff;padding-left:10px; padding-right:10px; line-height:36px;cursor:pointer;}
.user_selbarno .logintitle{ font-size:16px; font-family:'微软雅黑';}

/***会员中心左侧***/
.tb_border{ border:1px solid #dddddd;}
.td_ny_title{ color:#fff; background-color:#796539; height:36px; line-height:36px;}
.hyzxm_left .menulist { border:0px solid #d4d4e1; border-top:none;padding:4px;}
.hyzxm_left dl { padding: 0 0 7px;}
.hyzxm_left dt {width:153px;height:29px; line-height:29px; color:#333; font-weight:600; background:url(../../../images/hyzx_tongyibg.jpg) no-repeat left -49px; padding-left:17px; margin-bottom:7px; background:url(../../../images/hyzx_tongyibg.jpg) no-repeat left -49px;}
.hyzxm_left dd {padding-left:17px; border-bottom:1px dotted #ddd;}
.hyzxm_left dd a { height:25px; line-height:25px; display:block; text-decoration:none;}
.hyzxm_left dd:hover{ background-color:#DEDCD3;}
.hyzxm_left dd b { font-size:11px; padding-right:6px; line-height:18px;}

.nynavurl{height:30px;line-height:30px;}
.nynavurl p{ height:30px;line-height:30px;}
.nynavurl p span{float:left;}

.maincon{padding:25px; padding-left:5px;padding-right:5px; line-height:180%;}
.MoneyFont{ color:#FF6600; font-size:18px;font-family:'微软雅黑';}



.lrbtline {
	border: #efefef 1px solid;   background: #FFFFFF;padding:0px;}
.lrbtlineHead{ font-size:12px; font-weight:bold; color:#7aabc2; background-color:#e1ecf2; padding:5px;}
.lrbtlineHead td{}
.onrow{ background-color:#E1F2DD; cursor:pointer; padding:5px;}
.outrow{ background-color:#FFFFFF; padding:5px;}
.onrow td{ line-height:30px;}
.outrow td{ line-height:30px;}

/*****/
.m_list{border:1px solid #ddd; padding:15px; background-color:#fff; margin-bottom:10px;}
.m_list p{ border-bottom:1px dotted #ddd; line-height:36px;}